<?php
/**
 * The template for displaying archive pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package SuperBiz
 */

get_header();
$site_layout = superbiz_get_option( 'global_layout' );

?>
	
	<?php 
	if ( ! is_front_page() && !is_search()) :
		?>
		<?php if (has_post_thumbnail( $post->ID ) ): ?>
		  <?php  $image = wp_get_attachment_image_src(get_post_thumbnail_id(),'full');  ?>
		  <div class="inner_page_header_img" style=" background-image: url(<?php echo esc_url( $image[0]) ?>); ">
		<?php else : ?>
		 	<div class="inner_page_header_img" style=" background-image: url(<?php echo esc_url( header_image()) ?>); ">
		<?php endif; ?>
		
			<div class="container">
				<div class="row">
						<header>
							<?php
							the_archive_title( '<h1 class="page-title">', '</h1>' );
							// the_archive_description( '<div class="archive-description">', '</div>' );
							?>
						</header>
				</div>
			</div>
		</div><!-- .header-image -->
		
		<?php
	endif;
	?>

	<div id="primary" class="content-area">
		<main id="main" class="site-main">
			<div class="container">
				<div class="row">
					<div class="col-xs-12 col <?php echo esc_attr( $site_layout ); ?>">
						<?php if ( have_posts() ) : ?>

							
							<?php
							/* Start the Loop */
							while ( have_posts() ) :
								the_post();

								/*
								 * Include the Post-Type-specific template for the content.
								 * If you want to override this in a child theme, then include a file
								 * called content-___.php (where ___ is the Post Type name) and that will be used instead.
								 */
								get_template_part( 'template-parts/content', get_post_type() );

							endwhile;

							the_posts_navigation();

						else :

							get_template_part( 'template-parts/content', 'none' );

						endif;
						?>
					</div>
					<?php 
						if ( 'no-sidebar'  !=  $site_layout){
							get_sidebar();
						}
					?>
				</div>
			</div>
		</main><!-- #main -->
	</div><!-- #primary -->

<?php
get_footer();
