<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package SuperBiz
 */
get_header();
$sidebar_layout = superbiz_get_option( 'global_layout' );

?>

	<?php if (has_post_thumbnail( $post->ID ) ): ?>
	  <?php $image = wp_get_attachment_image_src( get_post_thumbnail_id( $post->ID ), 'superbiz-1200' ); ?>
	  <div id="custom-bg" class="blog_page_header_img">
	  	<img class="w-100 d-block" src="<?php echo esc_url($image[0]); ?>" />
	  </div>
	<?php elseif ( get_header_image()): ?>
		<div id="custom-bg" class="inner_page_header_img" style=" background-image: url(<?php echo esc_url( header_image()) ?>); ">
	  		<div class="container">
				<div class="row">
						<div class="col">
							<header>
								
							</header>
						</div>
				</div>
			</div>
	  	</div>
	<?php else: ?>
		
	<?php endif; ?>
	<div id="primary" class="content-area">
		<main id="main" class="site-main">
			<div class="container">
				<div class="row">
					<div class="col-sm-8">
						<?php
						while ( have_posts() ) :
							the_post();

							get_template_part( 'template-parts/content', 'single');

							the_post_navigation();

							// If comments are open or we have at least one comment, load up the comment template.
							if ( comments_open() || get_comments_number() ) :
								comments_template();
							endif;

						endwhile; // End of the loop.
						?>
					</div>
					<?php 
						if ( 'no-sidebar'  !=  $sidebar_layout){
							get_sidebar();
						}
					?>
				</div>
			</div>

		</main><!-- #main -->
	</div><!-- #primary -->

<?php
get_footer();
