<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package SuperBiz
 */

get_header();
?>
	<?php 
	if ( ! is_front_page() && !is_search()) :
		?>
		 <div class="inner_page_header_img" style=" background-image: url(<?php echo esc_url( header_image()) ?>); ">
			<div class="container">
				<div class="row">
						<header>
							
						</header>
				</div>
			</div>
		</div><!-- .header-image -->
		
		<?php
	endif;
	?>
	<div id="primary" class="content-area">
		<main id="main" class="site-main">
			<div class="container">
				<div class="row">
					<div class="col-xs-12 col text-center" >
						<section class="error-404 not-found section">
							<header class="page-header">
								<h1 class="page-title"><?php esc_html_e( 'Oops! That page can&rsquo;t be found.', 'superbiz' ); ?></h1>
							</header><!-- .page-header -->

							<div class="page-content">
								<p><?php esc_html_e( 'It looks like nothing was found at this location. Maybe try one of the links below or a search?', 'superbiz' ); ?></p>
				
								<?php get_search_form();?>

							</div><!-- .page-content -->
						</section><!-- .error-404 -->
					</div>
				</div>
			</div>
		</main><!-- #main -->
	</div><!-- #primary -->

<?php
get_footer();
