<?php
/**
 * Load files.
 *
 * @package SuperBiz
 */

/**
 * Include default theme options.
 */
require get_template_directory() . '/inc/customizer/default.php';

/**
 * Load theme core functions.
 */
require get_template_directory() . '/inc/core.php';

/**
 * Implement the Custom Header feature.
 */
require get_template_directory() . '/inc/custom-header.php';

/**
 * Custom template tags for this theme.
 */
require get_template_directory() . '/inc/template-tags.php';


/**
 * Functions which enhance the theme by hooking into WordPress.
 */
require get_template_directory() . '/inc/template-functions.php';

/**
 * Customizer additions.
 */
require get_template_directory() . '/inc/customizer.php';

/**
 * Load Jetpack compatibility file.
 */
if ( defined( 'JETPACK__VERSION' ) ) {
	require get_template_directory() . '/inc/jetpack.php';
}

/** Load Widgets and Widgetized Area */
require get_template_directory() . '/inc/widgets/widgets.php';


/**
 * Load custom navwalker
 */
get_template_part( 'inc/bs4navwalker' );